@charset "UTF-8";
/* CSS Document */

th{
	background-color: #EBE8E8;
}
table{
	border-collapse: collapse;
	margin-bottom: 50px;
	margin-top: 50px;
}
table th,tabletd{
	border: solid 1px black;
}

.company_table td{
	text-align: center;
	border-bottom: solid;
	border-width: thin;
}

.company_td {
	border-bottom: solid;
	border-width: thin;
}
